<template>
  <auth>
      <template slot="title">Successfully Registered </template>
      <v-icon color="green" size="50">mdi-check-circle</v-icon>
      <p class="white--text">Your registration was successful, access the system! </p>
      <v-btn to="/login" block color="primary" rounded class="my-5"><v-icon>mdi-account</v-icon> Login</v-btn>
  </auth>
</template>

<script>
export default {
  name: 'ConfirmationRegister',
  head: {
    title: 'Register Cofirmed'
  }
}
</script>

<style>

</style>
